Bug 135989 - It's happened again!
Summary: It's happened again!
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-16 11:48 UTC by STEVEN WARD
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 22:01:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description STEVEN WARD 2004-10-16 11:48:16 UTC
Description of problem:


Fedora Core Test 3(if applicable):


How reproducible:Insert the first Fedora core 3 Test3 disc 1


Steps to Reproduce:
1.Adjust Bios to boot from a CDrom
2.The Disc 1 gives you the options of install,I choose graphical.
3.The Disc 1 begins to install and when it tries to load,it fails!
  
Actual results:When it tries to load the graphical screen,the monitor 
goes blank and the CDrom runs as if it is installing and then stops!


Expected results:I would like it to run as well as Fedora Core 3 Test 
2.91,which installed without any probelms!


Additional info:I have a AST Vision 7L monitor with a ATI Radeon 
9,200 with 256Mb of memory on it.I have a AMD XP2000 Ahlon,Asrock 
K7SE Motherborard,40Gb hardisk,512DDR system memory.I had exactly the 
same problem with the official realease of Fedora Core 2. I was 
hoping that Fedora Core 3 is going to be better!I tried to install it 
using the text only mode,but but when it all installed,nothing 
happened! it seemed to have disappaered! I am running Windows XP 
Professional with latest updates with Service Pack 2.

Comment 1 Jeremy Katz 2004-10-17 22:10:05 UTC
Does booting with 'linux nofb' help?

Comment 2 Jeremy Katz 2005-02-01 22:01:22 UTC
Closing due to inactivity.  Please reopen if you have further information to add
to this report.


Note You need to log in before you can comment on or make changes to this bug.